/* Footer nav */

.Footer {
	width: 926px;
	display:block;
	float:left;
	padding: 0px 0px 20px 0px;
	margin-top:20px;
}

/* FooterTop */

.FooterTop {
	width: 926px;
	display:block;
	float:left;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	font: normal 85% verdana, arial, helvetica, san-serif; 
	color: #b59f5a;
	border-bottom:12px solid #e0e0e0;
}

.FooterTop ul { 
	margin: 0; 
	padding:0;
	border: none;
	list-style: none;
}

.FooterTop li 
{
    display:inline; 
    list-style-type:none; 
    padding-left:1em; 
    margin-left:1em; 
    border-left:1px solid;
	float:left;
	line-height:normal;
	text-indent:0;
	/* list-style: url(../images/bullet_arrow.gif) left top no-repeat; */
}
.FooterTop li.firstchild 
{
    border-left:none;
}

.FooterTop a:link,
.FooterTop a:visited {
	font: normal 100% verdana, arial, helvetica, san-serif; 
	padding:0px 5px 0px 0px;
	color: #b59f5a;
	/* background-image: url(../images/bullet_arrow.gif);
	background-repeat: no-repeat; */
	text-decoration: none;
}

.FooterTop  a:hover,
.FooterTop  a:visited:hover  {
	font: normal 100% verdana, arial, helvetica, san-serif; 
	padding:0px 5px 0px 0px;
	color: #000;
	/* background-image: url(../images/bullet_arrow.gif);
	background-repeat: no-repeat; */
	text-decoration: none;
}

/* FooterLeft */

.FooterLeft {
	width: 450px;
	display:block;
	float:left;
	padding: 0px 26px 0px 0px;
	background: none;
	font: normal 85% verdana, arial, helvetica, san-serif; 
	color: #666666;
}

.FooterLeft ul { 
	margin: 0; 
	border: none;
	list-style: none;
}

.FooterLeft li {
	float:left;
	margin:0;
	padding:0;
	line-height:normal;
	text-indent:0;
	border-right: solid 1px #fff;
	/* list-style: url(../images/bullet_arrow.gif) left top no-repeat; */
}

.FooterLeft a:link,
.FooterLeft a:visited {
	font: normal 100% verdana, arial, helvetica, san-serif; 
	padding:0px 0px 0px 0px;
	color: #b59f5a;
	/* background-image: url(../images/bullet_arrow.gif);
	background-repeat: no-repeat; */
	text-decoration: none;
}

.FooterLeft  a:hover,
.FooterLeft  a:visited:hover  {
	font: normal 100% verdana, arial, helvetica, san-serif; 
	padding:0px 0px 0px 0px;
	color: #000;
	/* background-image: url(../images/bullet_arrow.gif);
	background-repeat: no-repeat; */
	text-decoration: none;
}


/* Footer Right */

.FooterRight {
	width: 450px;
	display:block;
	float:left;
	padding: 0px 0px 0px 0px;
	background: none;
	font: normal 85% verdana, arial, helvetica, san-serif; 
	color: #666666;
	text-align:right;
}

.FooterRight ul { 
	margin: 0; 
	border: none;
	list-style: none;
}

.FooterRight li {
	float:left;
	margin:0;
	padding:0;
	line-height:normal;
	text-indent:0;
	border-right: solid 1px #fff;
	/* list-style: url(../images/bullet_arrow.gif) left top no-repeat; */
}

.FooterRight a:link,
.FooterRight a:visited {
	font: normal 100% verdana, arial, helvetica, san-serif; 
	padding:0px 0px 0px 0px;
	color: #b59f5a;
	/* background-image: url(../images/bullet_arrow.gif);
	background-repeat: no-repeat; */
	text-decoration: none;
}

.FooterRight  a:hover,
.FooterRight  a:visited:hover  {
	font: normal 100% verdana, arial, helvetica, san-serif; 
	padding:0px 0px 0px 0px;
	color: #000;
	/* background-image: url(../images/bullet_arrow.gif);
	background-repeat: no-repeat; */
	text-decoration: none;
}